@font-face {
  font-family: 'Penultimate'; /*a name to be used later*/
  src: url('Penultimate.ttf'); /*URL to font*/
}

/*Navbar FIxed Top di add beginian*/
body{
  background: #f2f2f2 !important;
	min-height:1000px;
  color:#333 ;
}
.navbar-default{
	background: #f2f2f2 !important;
	padding-bottom:0px;
	height:125px;
	border-bottom: 1px solid #eee !important;
}


/*selesai navbar fixed top*/

/*view zoom efek certificate*/
/*.view {
	float: left;
	overflow: hidden ;
	position: relative;
	text-align: center;
	cursor: pointer;
}*/


.view img,
.view .wrap-img{
	display: inline-block !important;
	position: relative  !important;
}


.effect img,
.effect .wrap-img {
	opacity:1;
	transform:scale(1,1);
	transition: all 0.2s ease-in;
}


.effect:hover img,
.effect:hover .wrap-img {
	opacity:0.9;
	transform:scale(1.02,1.02);
}

/*selesai view zoom efek*/

/* OWL */

#owl-demo .item{
	background: none;
	padding: 30px 0px;
	margin: 5px;
	color: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
}

.news-list .img-wrapper{
  height: 180px;
  overflow: hidden;;
}
.news-list .img-wrapper img{
	min-height: 180px;
}
.news-list  h4{
	margin-top: 20px;
 	margin-bottom: 10px;
}

.carousel-caption{
  background: rgba(10, 10, 10, 0.7);
  padding: 10px 20px 30px 20px;
  margin: auto;
  width: 80%;
  left: 10%;

}
.carousel-caption h1{
  margin-bottom:10px;
  font-size: 45px;
}
.carousel-caption p{
  color:#FFF !important;
  margin-bottom: 10px;
  font-size:18px;
}

.carousel{
  background: none;
  display: inline-block;
  width: 100%;
  position: relative !important;
}
.carousel-control{
 background: none !important;

}
.navbar-default .navbar-nav > li:hover > ul.dropdown-menu{
  display: block;
  top:45px;
  left:0px;
  padding: 0px;
  border-radius: 0px;
  width:250px;
}
.navbar-default .navbar-nav .dropdown-menu {
background:#f4f4f4;
}
.navbar-default .navbar-nav .dropdown-menu {
background:#f4f4f4;
}
.navbar-default .navbar-nav .dropdown-menu li a{
padding-bottom: 0px !important;
padding-left: 13px;
}
.navbar-default .navbar-nav .dropdown-menu li a:hover{
background:#fcfcfc;
}

.scrollToTop{
	padding:10px 15px;
	text-align:center;
	font-weight: bold;
	color: #fff !important;
	text-decoration: none;
	position:fixed;
	bottom:25px;
	right:40px;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 5px;

}
.scrollToTop:hover{
	text-decoration:none;
		background: rgba(0, 0, 0, 1);
}

.wrap-img{
  width: 100%;
  height: 260px;
  background-size: contain !important;
  background-repeat: no-repeat  !important;
  background-position: center  !important;
  background-color: #fff !important;
  background-origin: content-box !important;
  padding:20px;
  margin-bottom: 10px;
  box-shadow: 2px 2px 1px #ccc;

}

/*.portfolio-grids{
  border: 1px solid #CCC;
  margin: 10px;
  background: #FFF;
}*/
